/*ARQUIVOS - Parte 1*/
.apresentacao {
    padding: 90px 10%;
    display: flex;
    align-items: center;
    justify-content: center;
    background-color: #ebddd9;
}

.icon {
    width: 550px;
}

.texto-arquivos {
    margin: 70px;
    padding-left: 20px;
}

.texto-arquivos h1 {
    color: #818e8f;
    margin: 20px 0;
    font-size: 50px;
}

.texto-arquivos p {
    color: #624a3c;
    font-size: xx-large;
}

/*ARQUIVOS - Parte 2*/

.titulos h1{
    color: #818e8f;
    padding: 35px;
    font-size: 40px;
    text-align: left;
    padding-left: 40px;
    font-weight: bold;
}

.videos .arquivos {
    display: flex;
    background-color: #e1dedc;
    justify-content: center;
}

.videos .item {
    padding: 30px;
}

.videos .card {
    padding: 10px;
}

.videos .card h3{
    font-size: 22px;
}

.videos .fundo {
    padding: 10px;
    padding-bottom: 40px;
    height: 310px;
    width: 400px;
    background-color:#c5a998;
    box-shadow: 4px 4px 12px #818e8f;
}

.videos .foto {
    width: 380px;
    align-items: center;
}

.videos .item a {
    text-decoration: none;
    color: #e1dedc;
}

.videos{
    padding: 90px 10%;
    padding-top: 20px;
    padding-bottom: 95px;
    background-color: #e1dedc;
    display: flex;
    flex-direction: column;
    align-items: left;
    justify-content: left;
        
}

/*ARQUIVOS - Parte 3*/

.materiais .arquivos {
    display: flex;
    background-color: #ebddd9;
    justify-content: center;
}

.materiais .item {
    padding: 30px;
}

.materiais .card {
    padding: 10px;
}

.materiais .card h3{
    font-size: 22px;
}


.materiais .card p{
    font-size: 18px;
}

.materiais .fundo {
    padding: 10px;
    height: 220px;
    width: 400px;
    background-color:#818e8f;
    box-shadow: 4px 4px 12px #818e8f;
}

.materiais .foto {
    width: 380px;
    align-items: center;
}

.materiais .item a{
    text-decoration: none;
    color: #e1dedc;
}

.materiais{
    padding: 90px 10%;
    padding-top: 20px;
    padding-bottom: 95px;
    background-color: #ebddd9;
    display: flex;
    flex-direction: column;
    align-items: left;
    justify-content: left;
        
}
@media screen and (max-width: 1194px) {

    /*ARQUIVOS - Parte 1*/

    .apresentacao{
        flex-direction: column;
        padding: 0%;
    }

    .icon {
        width: 200px;
        padding: 0%;
    }

    .texto-artigos{
        margin: 0%;
        padding: 50px;
        padding-top: 0%;
    }

    .texto-artigos h1 {
        font-size: 50px;
    }

    .texto-artigos p {
        font-size: 20px;
    }

    /*ARQUIVOS - Parte 2*/

    .videos{
        flex-direction: column;
        justify-items: center;
    }

    .arquivos {
        flex-direction: column;
        padding: 10px;
    }

    .foto {
        width: 230px;
    }

    .fundo {
        padding: 10px;
        padding-bottom: 40px;
        height: 370px;
        width: 250px;
        background-color: #ffffff;
        box-shadow: 4px 4px 12px #818e8f;
    }


}